#cookiePolicyWrapper .cookiePolicy { color:#2C3B45; }

div.cookiePolicyWrapper div.container  .kt-btn__primary {
	margin: 0 23px 0 0;
}



div.cookiePolicyWrapper div.container  .kt-btn__primary + a {
	font-family: 'Open Sans Semibold';
  	font-size: 14px;
}  
  
div.cookiePolicyWrapper div.container  p {  

  font-family: 'Open Sans Semibold';
  font-size: 14px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  margin-bottom: 10px;
}

div.cookiePolicyWrapper div.kt-new p a {  
font-family: 'Open Sans Semibold';
  text-decoration: underline; 
  color: #2C3B45;
  font-style: normal;
}

	div.cookieoverlay #gdprModal {
		background: rgba(0,0,0,0.7);

	}

@media(min-width:768px) {
	div.cookieoverlay .modal-dialog  {
		width: 768px;
  		
	}

	div.cookiePolicyWrapper {

		position: fixed !important;
		left: 0;
		bottom: 0;
		background: rgb(239, 239, 239);
		border-radius: 0px;
		box-shadow: 0px 19px 40px 0px rgba(0, 0, 0, 0.5),
		0px 15px 20px 0px rgba(0, 0, 0, 0.5);
	}
}


	
	
	div.cookieoverlay .modal .modal-content  {
		margin-top: 81px;
		
		border-radius: 5px;
		padding: 1px 24px 24px 24px;
		font-size: 12px;
  		font-weight: normal !important;
		width : 600px;
  		
	}
	
	div.cookieoverlay .modal .modal-header  {
		border : none;
		padding :0;
	}
	
	div.cookieoverlay .modal .modal-header  h4 {
		  font-size: 20px;
		  font-family: 'Open Sans Bold';
		
	}
	
	div.cookieoverlay .modal .modal-body  p  {
		font-family: 'Open Sans';
		font-size: 14px;
		
	} 
	
	div.cookieoverlay  .kt-new .kt-form label  {
		font-family: 'Open Sans';
		font-size: 12px;
		font-weight: normal !important;
		
	}

	div.cookieoverlay  .kt-new .kt-form label strong  {
		font-family: 'Open Sans Semibold' !important;


	}
'
	
	
	
	div.cookieoverlay .modal button.close {
	   	font-size:36px;
	    color: #00B3D9;
	 
	    position: relative;
	    top:-2px;
	    padding:0;
	    opacity:1;
	    font-family: 'Open Sans';
	}
	
	div.cookieoverlay .modal .modal-footer {
	    padding: 15px 0 0 0;
	    text-align:left;
	}
	
	div.cookieoverlay .kt-new .kt-form [type='checkbox']:checked, div.cookieoverlay .kt-new .kt-form [type='checkbox']:not(:checked), div.cookieoverlay .kt-new .kt-form [type='radio']:checked, div.cookieoverlay .kt-new .kt-form [type='radio']:not(:checked) {
    left: -9999px;
    position: absolute;
}

.cookieoverlay .kt-new .kt-form [type=checkbox]:not(:checked) + label::after, .cookieoverlay .kt-new .kt-form [type=checkbox]:checked + label::after {
	/* forground checker */
	content: "";
	position: absolute;
	top: 7px;
	left: 5px;
	height: 8px;
	width: 8px;
	background: url("../../images/svg/checkmark.svg") center center no-repeat !important;
	background-size: contain;
	transition: all 0.2s;
}
.cookieoverlay .kt-new .kt-form [type=checkbox]:checked + label::before {
	background: transparent;
	border-color: #959da2;
}


.modal.in .modal-dialog {
	width: 600px !important;
}

div.cookieoverlay .modal .modal-content {
	margin-left: 35px !important;
}

@media(min-width:768px) {

	div.cookieoverlay .modal .modal-content {
		margin-left: 0px !important;
	}

}


@media(min-width:768px) {

	div.cookieoverlay .modal .modal-content {
		margin-left: 0px !important;
	}

}

@media(max-width:768px) {
	div.cookiePolicyWrapper {

		position: fixed !important;
		left: 0;
		bottom: 0;
		background: rgb(239, 239, 239);
		border-radius: 0px;
		box-shadow: 0px 19px 40px 0px rgba(0, 0, 0, 0.5),
		0px 15px 20px 0px rgba(0, 0, 0, 0.5);
	}
}

.modal button.close {
	font-size: 22px;
	line-height: 22px;
	position: absolute;
	color: rgb(0, 179, 219);
	top: 26px;
	right: 26px;
}

div.cookieoverlay  .kt-new .kt-form [type=checkbox]:disabled + label::before {
	cursor: not-allowed !important;
	background-color: rgb(239, 239, 239) !important;
}


div.cookieoverlay  .kt-new .kt-form  label.nocursor-policycookie1 {
	 cursor: not-allowed !important;
 }

div.cookiePolicyWrapper a {
	text-decoration: none !important;
}

@media(max-width:415px) {
	div.cookiePolicyWrapper div.container .kt-btn__primary {
		margin: 8px 23px 8px 0;
	}

	div.cookiePolicyWrapper div.container #info {
		clear: both !important;
		display: block !important;
	}
}